@media only screen and (max-width: 1550px) {
    .delivery::before {
        left: -3%;
    }
}

@media only screen and (max-width: 1440px) {
    .delivery::before {
        left: -2%;
        width: 80px;
        height: 70px;
        background-size: contain;
    }
    .privacy::before {
        width: 290px;
        height: 270px;
    }
    .alert-message {
        margin-bottom: 20px;
    }
    .login form .input-group {
        margin-bottom: 10px;
    }
    .login.signin img.page-image {
        width: 800px;
        max-width: 100%;
    }
    .login img.page-image {
        width: 930px;
        max-width: 100%;
    }
}

@media only screen and (max-width: 1400px) {
    .header-nav ul li {
        margin-right: 15px;
    }
    .ukraine img.ukr-image {
        bottom: -20px;
    }
    .international img.plane {
        top: -200px;
        width: 1300px;
    }
    .international-bottom img.bottom-image {
        right: 25px;
    }
    .steps img.steps-decor {
        top: 0;
    }
    .steps-list ul li {
        margin-right: 30px;
    }
    .delivery::before {
        display: none;
    }
}

@media only screen and (max-width: 1200px) {
    .header-nav ul li {
        margin-right: 10px;
    }
    .header-cabinet .header-hamburger {
        display: block;
    }
    .main {
        padding: 215px 0 250px 0;
    }
    .main img.main-image {
        width: 720px;
        right: -80px;
    }
    .ukraine .blue-btn {
        margin: 350px auto 0;
    }
    .ukraine img.ukr-image {
        bottom: 20px;
    }
    .international-bottom {
        padding-bottom: 0;
    }
    .international-bottom img.bottom-image {
        position: relative;
        top: auto;
        right: auto;
        display: block;
        width: 100%;
        transform: none;
        margin: 0 auto;
    }
    .steps-list ul li {
        width: 200px;
        margin-right: 20px;
    }
    .steps-list ul li .strong {
        font-size: 18px;
    }
    .location iframe {
        width: 150%;
    }
    .location-card {
        right: 50px;
    }
    .delivery-switches ul li button.nav-link {
        font-size: 16px;
    }
    .privacy::before {
        top: 14%;
        width: 250px;
        height: 230px;
    }
    .track-page__block {
        padding: 50px;
    }
    .track-page__block .strong {
        font-size: 28px;
    }
    .alert-message {
        padding: 15px;
        font-size: 16px;
    }
    .login form button[type=submit] {
        margin: 20px 0;
    }
    .login.signin img.page-image {
        width: 700px;
    }
    .login img.page-image {
        width: 750px;
        max-width: 100%;
    }
}

@media only screen and (max-width: 992px) {
    .heading-fist {
        font-size: 40px;
    }
    .header-logo a img {
        width: 120px;
        height: 100%;
    }
    .main {
        padding: 145px 0px 0 0;
    }
    .main img.main-image {
        position: relative;
        width: 100%;
        right: 0;
        margin-top: 50px;
    }
    .ukraine .blue-btn {
        margin: 400px auto 0;
    }
    .ukraine img.ukr-image {
        top: 35%;
        bottom: auto;
    }
    .international-bottom img.bottom-arrow {
        top: -310px;
        left: -20px;
    }
    .services h2 {
        font-size: 36px;
    }
    .services-prices {
        padding: 30px 20px;
    }
    .services-prices table tbody tr td,
    .services-prices table thead tr th {
        font-size: 15px;
    }
    .services-prices table thead tr th:first-child {
        padding-left: 20px;
    }
    .services-prices table thead tr th:last-child {
        padding-right: 20px;
    }
    .services-prices table tbody tr td:first-child {
        width: 170px;
        max-width: 100%;
        padding-left: 20px;
    }
    .services-prices table tbody tr td:last-child {
        padding-left: 20px;
    }
    .registration h2 {
        text-align: center;
    }
    .registration p {
        width: 100%;
        text-align: center;
    }
    .registration a.blue-btn {
        width: -webkit-fit-content;
        width: -moz-fit-content;
        width: fit-content;
        padding: 15px;
        font-size: 17px;
        display: block;
        margin: 0 auto;
    }
    .registration-wrapper {
        padding: 80px 0;
        padding-bottom: 0;
    }
    .registration-wrapper .phone-mockup {
        position: relative;
        display: block;
        margin: 50px auto 0;
    }
    .steps h2 {
        font-size: 36px;
    }
    .steps img.steps-decor {
        display: none;
    }
    .steps-list ul {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        padding-left: 45px;
    }
    .steps-list ul::before {
        width: 1px;
        height: calc(100% - 170px);
        top: 0;
        left: 10px;
        border-left: 1px dashed rgba(255, 255, 255, 0.3);
    }
    .steps-list ul li {
        width: 300px;
        margin: 0;
        margin-bottom: 50px;
    }
    .steps-list ul li:last-child {
        margin-bottom: 0;
    }
    .steps-list ul li .marker {
        position: absolute;
        top: 0;
        left: -48px;
    }
    .callback-form {
        padding: 50px;
    }
    .callback-form .row {
        margin-bottom: 0;
    }
    .callback-form .row:nth-of-type(2) {
        margin-bottom: 20px;
    }
    .callback-form input.form-control {
        margin-bottom: 20px;
    }
    .callback-form input.form-control::placeholder {
        font-size: 16px;
    }
    .delivery .container .row {
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
        flex-direction: column-reverse;
    }
    .delivery-switches {
        margin-bottom: 60px;
    }
    .delivery-switches ul {
        flex-direction: column;
    }
    .delivery-switches ul li button.nav-link {
        font-size: 18px;
    }
    .footer-info {
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        margin-top: 25px;
    }
    .footer-copyright {
        -webkit-box-pack: end;
        -ms-flex-pack: end;
        justify-content: flex-end;
    }
    .privacy::before {
        top: 12%;
        width: 210px;
        height: 195px;
    }
    .track-page {
        padding: 60px 0 50px 0;
    }
    .track-page__block {
        margin-bottom: 30px;
    }
    .login {
        flex-direction: column;
    }
    .login.signin img.page-image {
        position: relative;
        width: 100%;
        top: auto;
        transform: none;
    }
    .login img.page-image {
        display: none;
    }
    .login img.page-image__mobile {
        display: block;
        width: 100%;
        margin-top: 80px;
    }
}

@media only screen and (max-width: 850px) {
    .ukraine .blue-btn {
        margin: 350px auto 0;
    }
    .ukraine img.ukr-image {
        top: 40%;
    }
}

@media only screen and (max-width: 768px) {
    .header {
        padding: 15px 0;
    }
    .heading-fist {
        margin-bottom: 25px;
        font-size: 40px;
    }
    .heading-second {
        font-size: 36px;
    }
    .subtitle {
        font-size: 16px;
    }
    .subtitle br {
        display: none;
    }
    .ukraine h2 {
        font-size: 36px;
    }
    .ukraine-card {
        margin-bottom: 15px;
    }
    .ukraine-card h4 {
        font-size: 30px;
    }
    .ukraine-card.ukraine-card__left,
    .ukraine-card.ukraine-card__right {
        text-align: center;
    }
    .ukraine .blue-btn {
        margin: 360px auto 0;
    }
    .ukraine img.ukr-image {
        display: none;
    }
    .ukraine img.ukr-image__single {
        display: block;
        position: absolute;
        top: 42%;
        left: 50%;
        transform: translateX(-50%);
        width: 100%;
    }
    .international-top h2 {
        margin-bottom: 30px;
        font-size: 36px;
    }
    .international-top {
        padding: 60px 0 130px 0;
    }
    .international-top ul li {
        font-size: 16px;
    }
    .international-bottom {
        padding: 100px 0;
        padding-bottom: 0;
    }
    .international-bottom p {
        font-size: 16px;
    }
    .international img.plane {
        display: none;
    }
    .international img.plane-mobile {
        display: block;
        position: absolute;
        top: -50px;
        right: 0;
        height: 580px;
    }
    .services {
        padding: 60px 0;
    }
    .services h2 {
        margin-bottom: 25px;
        font-size: 28px;
    }
    .services p {
        font-size: 16px;
    }
    .services-prices {
        padding: 0;
    }
    .services-prices::before {
        display: none;
    }
    .services-prices table {
        display: none;
    }
    .services-prices__mobile {
        display: block;
    }
    .services-prices__mobile .services-prices__mobile-item:first-child {
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
    }
    .services-prices__mobile .services-prices__mobile-item:nth-child(2n + 1) {
        background: #F3F9FC;
    }
    .services img.services-image1 {
        width: 150px;
    }
    .steps {
        padding: 80px 0 80px 0;
    }
    .location-card {
        top: 40%;
        right: 30px;
    }
    .location img.iframe {
        height: 700px;
    }
    .privacy {
        padding: 120px 0 50px 0;
    }
    .privacy::before {
        display: none;
    }
    .thanks {
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
        padding: 135px 0 135px 0;
    }
    .thanks-text p {
        margin-bottom: 30px;
    }
    .thanks .thanks-image {
        width: 100%;
        height: 50%;
        top: auto;
        transform: none;
        bottom: 0;
    }
    .thanks-text a.blue-btn {
        display: block;
        width: 100%;
        text-align: center;
    }
    .login {
        padding: 135px 0 100px 0;
    }

}

/* IPad Portrait */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1) {
    .ukraine .blue-btn {
        margin: 480px auto 0;
    }
    .ukraine img.ukr-image__mobile {
        top: 30%;
    }
}

@media only screen and (max-width: 576px) {
    .heading-fist {
        font-size: 34px;
    }
    .heading-second {
        font-size: 28px;
    }
    .main h1 br {
        display: none;
    }
    .ukraine .blue-btn {
        margin: 300px auto 0;
    }
    .ukraine img.ukr-image__single {
        top: 47%;
    }
    .international-top h2 {
        font-size: 28px;
    }
    .international-top .strong {
        font-size: 18px;
    }
    .international-top ul li {
        font-size: 14px;
    }
    .international-bottom img.bottom-arrow {
        top: -340px;
        left: -85px;
    }
    .international img.plane-mobile {
        top: -45px;
        height: 530px;
    }
    .steps {
        padding: 60px 0 60px 0;
    }
    .steps h2 {
        font-size: 28px;
    }
    .steps p {
        font-size: 16px;
    }
    .location-card {
        width: 330px;
        max-width: 100%;
        top: 30px;
        right: auto;
        left: 50%;
        transform: translateX(-50%);
        padding: 30px;
    }
    .location iframe {
        width: 180%;
    }
    .location-card h2 {
        font-size: 24px;
    }
    .location-card ul li {
        margin-bottom: 20px;
    }
    .location-card ul li,
    .location-card ul li a {
        font-size: 16px;
    }
    .callback-form {
        padding: 30px;
    }
    .callback-form h2 {
        margin-bottom: 20px;
        font-size: 24px;
        text-align: center;
    }
    .error-page h1 {
        font-size: 130px;
    }
    .error-page .strong {
        font-size: 24px;
    }
}

@media only screen and (max-width: 480px) {
    .heading-fist {
        font-size: 28px;
    }
    .header-cabinet a {
        padding: 0;
        border: 0;
        font-size: 0;
    }
    .header.white .header-cabinet a {
        border: 0;
    }
    html.active .header.white .header-cabinet a {
        border: 0;
    }
    .header.white .header-cabinet a:hover {
        border: 0;
        background-color: transparent;
    }
    .header.fill .header-cabinet a {
        border: 0;
    }
    .header-cabinet a:hover {
        border: 0;
        background-color: transparent;
    }
    .header-cabinet a i.icon {
        margin: 0;
    }
    .header-cabinet a:hover i.icon svg path {
        -webkit-transition: all .3s ease-in-out;
        -o-transition: all .3s ease-in-out;
        transition: all .3s ease-in-out;
    }
    .header-cabinet a:hover i.icon svg path {
        fill: #059BE1;
    }
    .header.white .header-cabinet a:hover i.icon svg path {
        fill: #059BE1; 
    }
    .header-cabinet .header-hamburger {
        margin-left: 20px;
    }
    .overlay nav {
        font-size: 18px;
    }
    .main {
        padding: 115px 0px 0 0;
    }
    .ukraine {
        padding: 60px 0;
    }
    .ukraine h2 {
        font-size: 28px;
    }
    .ukraine-card {
        padding: 35px 25px;
    }
    .ukraine .blue-btn {
        margin: 280px auto 0;
    }
    .ukraine img.ukr-image__single {
        top: 53%;
    }
    .international-top {
        padding: 40px 0 130px 0;
    }
    .international-top h2 {
        margin-bottom: 20px;
    }
    .international-bottom a.blue-btn {
        display: block;
        width: 100%;
        margin-bottom: 30px;
    }
    .international-bottom {
        padding: 60px 0;
        padding-bottom: 0;
    }
    .international-bottom img.bottom-arrow {
        top: -260pxpx;
        left: -85px;
        height: 300px;
    }
    .international img.plane-mobile {
        top: -35px;
        height: 480px;
    }
    .services a.blue-btn {
        display: block;
        width: 100%;
        font-size: 16px;
        text-align: center;
    }
    .registration h2 {
        font-size: 28px;
        text-align: left;
    }
    .registration p {
        width: 100%;
        font-size: 16px;
        text-align: left;
    }
    .registration a.blue-btn {
        width: 100%;
    }
    .registration-wrapper .phone-mockup {
        width: 380px;
        max-width: 100%;
    }
    .steps a.blue-btn {
        display: block;
        padding: 17px 20px;
        font-size: 15px;
        width: 100%;
    }
    .location iframe {
        width: 210%;
    }
    .callback-form .blue-btn {
        width: 100%;
    }
    .callback-form .form-check {
        margin-bottom: 20px;
    }
    .banner {
        padding: 100px 0 60px 0;
    }
    .delivery {
        padding: 40px 0 20px 0;
    }
    .footer .container .row .col-4 {
        flex: 0 0 auto;
        width: 100%;
    }
    .footer .container .row .col-8 {
        flex: 0 0 auto;
        width: 100%;
    }
    .footer-logo {
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        margin-bottom: 15px;
    }
    .footer-copyright {
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }
    .footer-info {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .footer-info__social {
        margin: 0;
        margin-bottom: 25px;
    }
    .footer-info a.blue-btn {
        width: 100%;
        text-align: center;
    }
    .track-form .item-group {
        flex-direction: column;
    }
    .track-form .item-group button.blue-btn {
        position: relative;
        top: 0;
        right: 0;
        transform: none;
    }
    .track-form .item-group button.blue-btn {
        width: 100%;
        margin-top: 10px;
    }
    .track-page__block {
        padding: 30px;
    }
    .track-page__block .strong {
        font-size: 24px;
    }
    .track-page__block .status {
        font-size: 18px;
    }
    .track-page__block .location {
        font-size: 16px;
    }
    .track-page__block .delivery-date {
        font-size: 16px;
    }
    .track-page__block .delivery-alert {
        font-size: 16px;
    }
    .track-page__history ul li h4 {
        font-size: 18px;
    }
    .track-page__history a.blue-btn {
        font-size: 15px;
    }
    .login {
        padding: 120px 0 100px 0;
    }
}

@media only screen and (max-width: 375px) {
    .ukraine .blue-btn {
        margin: 230px auto 0;
    }
    .ukraine img.ukr-image__single {
        top: 57%;
    }
    .location-card {
        width: 300px;
        max-width: 100%;
    }
    .track-page__history ul li h4 {
        font-size: 16px;
    }
    .track-page__history ul li .track-date {
        font-size: 14px;
    }
}

@media only screen and (max-width: 320px) {}